Exclusion por rango edades: {host}/persons/filter/exclude/13-56 # GET

Exclusion donante : {host}/persons/filter/donate/1 # GET

Obtener datos de Conductor: 

 - {host}/persons/getdriver/dni/70817953
 - {host}/persons/getdriver/placa/CXU613E

{key} = -L9dV1wtG5FylqM0HC7o

SetName  : {host}/module/setname # POST
 
GetName  : {host}/module/getname/{key}   # GET

SayHello : {host}/module/sayhello/{key}  # GET
